body
{
	background:#0f0f0e;
	padding:0;
	margin:0;
	font-family:Helvetica Nueue, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#252624;
}

#wrap
{	
	background:#aaaaaa;
	float:left;
	width:100%;
	
}

#main_hold
{
	width:1000px;
	margin:auto;
}

#main
{
	background:#e3e3e3;
	float:left;
	width:1000px;
	margin-bottom:30px;
	
	-moz-box-shadow: 0px 1px 7px #7a7a7a;
	-webkit-box-shadow: 0px 1px 7px #7a7a7a;
	box-shadow: 0px 1px 7px #7a7a7a;
}

#content_hold
{
	width:970px;	
	border:0px solid #000;
	margin:auto;
	/*margin-left:15px;
	margin-top:15px;
	margin-bottom:15px;	
	margin-right:15px;*/
}

#content
{
	width:970px;	
	float:left;
	border:0px solid #F00;
	margin:15px auto;	
}

#header
{
	height:34px;
	width:970px;
	background:url(../images/bg_header.jpg) no-repeat;
	border:1px solid #bfbfbf;
}

a img
{
	border:0 none;
}

.logo
{
	width:266px;
	height:25px;
	float:left;
	margin-top:5px;
	margin-left:7px;
}

#menu_atas
{
	width:650px;
	float:right;
	margin-top:10px;
	margin-right:10px;
	border:0px solid #000;
}

#menu_atas ul, #menu_atas li
{
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}

#menu_atas li a
{
	padding:1px 13px;
	color:#787878;
	text-decoration:none;
	float:left;
	text-transform:uppercase;
	font-weight:bold;
	border-right:1px solid #b6b6b6;
	
	text-shadow:0px 1px 1px #FFFFFF;
}

#menu_atas li a.ujung
{
	padding:1px 15px;
	color:#787878;
	text-decoration:none;
	float:left;
	text-transform:uppercase;
	font-weight:bold;
	border-right:0px solid #b6b6b6;
	text-shadow:0px 1px 1px #FFFFFF;
}

#menu_atas li a:hover
{
	color:#0f308f;
}

#menu_atas li.active a
{
	color:#0f308f;
}

/* Image Slide Show */
#slide
{
	margin-top:10px;
	clear:both;
	float:left;
	width:969px;
	height:400px;
	background:#FFF;
	border:1px solid #8c8c8c;
}

/*Menu Bawah*/
#menu_bawah
{
	float:left;
	clear:both;
	border:1px solid #1f201e;
	width:970px;
	margin-top:10px;
	background:#1e1e1c url(../images/bg_menu_bawah.jpg) repeat-x;
	min-height:32px;	
}

#the_menu_bawah
{
	float:left;
}

#the_menu_bawah ul, #the_menu_bawah li
{
	list-style:none;
	display:inline;
	padding:0;
	margin:0;
} 

#the_menu_bawah li a
{
	color:#FFFFFF;
	text-decoration:none;
	
	padding:9px 20px;
	float:left;
	font-size:11px;
	border-right:1px solid #222220;
	border-left:1px solid #2d2d2d;
}

#the_menu_bawah li a:hover
{
	background:#1f201e;
}


#search_box
{
	position:relative;
	float:right;
	width:250px;
	background:#fdfdfd;
	height:20px;
	border:1px solid #CCCCCC;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:0px;
	margin-right:5px;	
}

.cari_box
{
	width:220px;
	background:#fdfdfd;
	border-style:none none none none;
	border-width:1px 1px 1px  1px ;
	margin:2px 2px 0 5px;
	outline:medium none;
	padding:1px 0px 2px 0;
	font-size:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#333333;
	float:left;
}

.cari_button
{
	width:20px;
	height:15px;
	background:url(../images/cari.jpg) no-repeat;
	display:block;
	border:0 none;
	cursor:pointer;
	float:right;
	padding:0;
	position:absolute;
	right:2px;
	top:2px;
}

/* Isi 1  */
#isi_1
{
	width:970px;
	float:left;
	margin-top:10px;
	min-height:300px;
	border:0px solid #000;
}

#box_1
{
	width:295px; 
	float:left;
	margin-right:10px;
	background:#bfbebe url(../images/bg_box_1.jpg) repeat-x;
	-moz-box-shadow: 0px 0px 4px #7a7a7a;
	-webkit-box-shadow: 0px 0px 4px #7a7a7a;
	box-shadow: 0px 0px 4px #7a7a7a;
	min-height: 550px;
}

#box_2
{
	width:355px;
	float:right;
	margin-right:0px;
	background:#e86b05 url(../images/bg_box_2.jpg) repeat-x;
	-moz-box-shadow: 0px 0px 4px #7a7a7a;
	-webkit-box-shadow: 0px 0px 4px #7a7a7a;
	box-shadow: 0px 0px 4px #7a7a7a;
	min-height: 550px;
}

#judul_box a , #judul_box_pk a
{
	color:#242523;
	text-decoration:none;
}


.judul_box_berita
{
	padding:10px 20px 10px 35px;
	border-bottom:1px solid #acadad;
	font-size:22px;
	font-family:Helvetica Nueue, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:url(../images/berita_icon.png) no-repeat;
	background-position:10px 50%;
}

.judul_box_event
{
	padding:10px 20px 10px 40px;
	border-bottom:1px solid #acadad;
	font-size:22px;
	font-family:Helvetica Nueue, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:url(../images/event_icon.png) no-repeat;
	background-position:10px 50%;
}

.judul_box_kalender
{
	padding:10px 20px 10px 40px;
	border-bottom:1px solid #e86c06;
	font-size:22px;
	font-family:Helvetica Nueue, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:url(../images/kalender_icon.png) no-repeat;
	background-position:10px 50%;
	color:#000000;
}

.list_item
{
	border-bottom:1px solid #acadad;
	border-top:1px solid #e4e6e6;
	width:265px;
	float:left;
	padding:15px 15px;
}

.link_list_item
{
	padding:5px 15px;
	border-bottom:1px solid #acadad;
	border-top:1px solid #e4e6e6;
	width:265px;
	float:left;
}

.link_list_item a
{
	font-size:11px;
	color:#02132f;
	text-decoration:none;
	display:block;
}

.link_list_item a:hover
{
	font-size:11px;
	color:#02132f;
	text-decoration:underline;
	display:block;
}

.img_list
{
	float:left;
	margin:0px 10px 10px 0px;
	border:10px solid #adabab;
}

.judul_list
{
	margin-bottom:5px;
}
.judul_list a
{
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
	text-decoration:none;
	color:#0a4a9a;
}

.judul_list a:hover
{
	
	text-decoration:underline;
	
}
.text_list
{
	font-size:11px;
	color:#252624;
}

.list_box_2
{
	float:left;
	width:325px;
	padding:15px 15px;
	border-top:1px solid #fbcda7;
	border-bottom:1px solid #e86c06;
}

#cal
{
	width:81px;
	height:86px;
	float:left;
	margin-right:10px;
	background:url(../images/bg_cal.png) no-repeat;
	position:relative;
}

.cal_bul
{
	position:absolute;
	top:6px;
	left:15px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}

.cal_tgl
{
	position:absolute;
	top:30px;
	left:18px;
	color:#242523;
	text-shadow:1px 1px 1px #FFF;
	font-weight:bold;
	font-size:42px;
	letter-spacing:-1px;
}

#isi_box_2
{
	float:right;
	border:0px solid #000;
	width:230px;
}

.judul_box_2
{
	margin-bottom:5px;
}
.judul_box_2 a
{
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
	text-decoration:none;
	color:#0a4a9a;
	text-shadow:1px 1px 1px #7f7f7f;
}

.judul_box_2 a:hover
{
	
	text-decoration:underline;
	
}

.link_list_item_2
{
	width:325px;
	padding:5px 15px;
	border-top:1px solid #fbcda7;
	border-bottom:1px solid #e86c06;
	float:left;
}

.link_list_item_2 a
{
	font-size:11px;
	color:#02132f;
	text-decoration:none;
	display:block;
}

.link_list_item_2 a:hover
{
	font-size:11px;
	color:#02132f;
	text-decoration:underline;
	display:block;
}

#isi_2
{
	width:970px;
	float:left;
	margin-top:15px;
	min-height:300px;
	border:0px solid #000;
}

#pk_home
{
	width:603px;
	background:#1c66c2 url(../images/bg_pk_home.jpg) repeat-x;
	float:left;
	-moz-box-shadow: 0px 0px 4px #7a7a7a;
	-webkit-box-shadow: 0px 0px 4px #7a7a7a;
	box-shadow: 0px 0px 4px #7a7a7a;
}

.judul_box_pk
{
	padding:15px 30px 15px 40px;
	border-bottom:1px solid #246bc4;
	font-size:22px;
	font-family:Helvetica Nueue, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:url(../images/pk_icon.png) no-repeat;
	background-position:10px 50%;
	color:#000000;
}

#list_pk 
{
	float:left;
	padding:10px;
	border-top:1px solid #6b9bd7;
}

#list_pk ul , #list_pk li
{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;
}

#list_pk li a
{
	width:245px;
	float:left;
	margin-right:10px;
	background: url(../images/bg_list_pk.png) no-repeat;
	background-position:5px 50%;
	padding:5px 5px 5px 25px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	border:0px solid #F00;
}

#list_pk li a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}

#galeri
{
	background:#242523;
	width:355px;
	float:right;
	min-height:330px;
}

/* Footer */
#footer
{	
	background:#0f0f0e;
	float:left;
	width:100%;
	height:200px;
	border-top:7px solid #333433;
}

#footer_content
{
	width:1000px;
	margin:20px auto;
	min-height:200px;
	border:0px solid #FF0000;
	padding-bottom:20px;
	position:relative;
}

#menu_footer
{
	position:absolute;
	top:0px;
	left:0px;
}

#menu_footer ul , #menu_footer li 
{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}

#menu_footer li  a
{
	float:left;
	padding:0px 10px;
	color:#b0b0b0;
	text-decoration:none;
	border-right:1px solid #f5f5f5;
	font-size:11px;
}

#menu_footer li  a:hover
{
	float:left;
	padding:0px 10px;
	color:#FFFFFF;
	text-decoration:underline;
	border-right:1px solid #f5f5f5;
	font-size:11px;
}

#alamat
{
	position:absolute;
	top:30px;
	left:10px;
	color:#b0b0b0;
	font-size:11px;
	line-height:18px;
}

#sm
{
	width:300px;
	position:absolute;
	color:#FFFFFF;
	left:350px;
	font-size:11px;
}

#sm a
{
	color:#FFFFFF;
	text-decoration:none;
}

#sm a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}

#feedback
{
	position:absolute;
	right:30px;
	color:#FFFFFF;
	font-size:11px;	
}

#feedback_button a
{
	width:124px;
	display:block;
	height:33px;
	background:url(../images/contact_but.jpg) no-repeat;
	background-position:-0px -0px;
	text-indent:-9999px;
	border:0px solid #F00;
	margin-top:10px;
}

#feedback_button a:hover
{
	width:124px;
	display:block;
	height:33px;
	background:url(../images/contact_but.jpg) no-repeat;
	background-position:-0px -35px;
	text-indent:-9999px;
	border:0px solid #F00;
	margin-top:10px;
}

#customers
{ 
    border-collapse:collapse;

}
#customers td, #customers th 
{
    font-size:12px;
    border-top:1px solid #eeeeee;
    border-bottom:1px solid #eeeeee;
    padding:3px 7px 2px 7px;
}
#customers th 
{
    font-size:12px;
    text-align:left;
    padding-top:5px;
    padding-bottom:4px;
    background-color:#ccc;
    color:#333;
}
#customers tr.alt td 
{
    color:#000000;
    background-color:#eee;
}
#customers tr.judul td 
{
    font-size:1.10em;
    font-weight:bold;
    text-align:center;
    background-color:#86BDE6;
    color:#ffffff;
}
.pagination_desc
{
  margin-left: 15px;
  margin-top: 10px;
  font-style: italic;
  color: #828f95;
}

.pagination_desc strong
{
  color: #176f94;
}

.pagination
{
  margin-top: 10px;
  float: right;
  margin-right: 10px;
  color: #176f94;
  font-size: 110%;
  font-weight: bold;
}

.pagination a
{
  margin: 0 1px;
  text-decoration: none;
  color: #828f95;
  font-size: 75%;
  vertical-align: 1px;
  font-weight: normal;
}

.pagination a:hover
{
  text-decoration: underline;
}

.pagination img
{
  vertical-align: -2px;
}